* {
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
    font-family: sans-serif;
}

a {
    text-decoration: none;
}

.header {
    background-color: #fff;
/*    border: 3px solid blue;*/
    width: 100%;
    height: 90px;
}

.header img {
    margin-left: 20px;
    margin-top: 10px;
/* margin-right: 300px;*/
    float: left;    
}


li form {
    padding: 15px;
     color: #800000;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 15px;
    overflow: hidden;
    background-color: #fff;
    float: right
}

li {
    float: left;
}

li a {
    display: block;
    color: #800000;
    text-align: center;
    padding: 14px 16px;
/*    text-decoration: none;*/
}

li a:hover {
    background-color: #800000;
    color: #fff;
}

.banner img {
    width: 100%;
}

h1{
/*    text-align: center;*/
    color: #800000;
    text-align: center
}

.featureset {
/*    padding: 10px;*/
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-direction: row;
/*
    margin-left: auto;
    margin-right: auto;
*/
}

.feature {
    width: 24.49%;
    border: 1px solid #800000;
    padding: 4px;
    margin: 4px;
    float: left;
    flex-grow: 1;
    
}

.feature img {
    height: 70px;
    margin: 5px
}

.feature h2 {
    padding: 10px
}

.feature p {
    padding-bottom: 30px;
}

.button {
    background-color: brown;
    height: 40px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
/*    left: 0;*/
/*    right: 0;*/
/*    top: 50%;*/
/*    transform: translateY(-50%);*/
/*    padding-top: 30px;*/
    text-align: center;
/*    transform: translateY(15px)*/
    
}
.button > a {
    color: white;
    line-height: 39px;
}
.futer {
    background: #595959;
    padding: 20px;
    color: #d9d9d9;
    height: 200px;
}
.futer img {
    height: 100px;
    margin-left: 5px;
    float: left
}
.cont {
    border: 1px solid black;
    overflow: hidden;
    width: 100%;
}
.cont-center {
    width: 90%;
    overflow: hidden;
    margin: 0 auto;
}
.cont-img {
    border: 1px solid red;
    overflow: hidden;
    width: 80%;
/*    text-align: center;*/
}
.cont img {
    float: left;
    margin: 4px;
    width: 32%;
}

.tekst {
    border: 1px solid yellow;
    width: 20%;
/*    margin-left: 10px;*/
    float: left;
    text-align: left;
}
